Bug 190787 - Ekiga still named GnomeMeeting in RPM description
Summary: Ekiga still named GnomeMeeting in RPM description
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ekiga (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-05 06:27 UTC by Stefan Hoelldampf
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-31 09:30:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stefan Hoelldampf 2006-05-05 06:27:26 UTC
Description of problem:
Ekiga is still named GnomeMeeting in the RPM description.
The second sentence also has an unecessary second "the".

Version-Release number of selected component (if applicable):
ekiga-2.0.1-1

How reproducible:

Steps to Reproduce:
1. Install "ekiga"
2. rpm -qi ekiga
3.
  
Actual results:
"Description :
GnomeMeeting is a tool to communicate with video and audio over the internet.
It uses the the standard SIP and H323 protocols."

Expected results:
"Description :
Ekiga is a tool to communicate with video and audio over the internet.
It uses the standard SIP and H323 protocols."


Additional info:

Comment 1 Daniel Veillard 2006-05-31 09:30:21 UTC
Hum, right, fixing this in CVS for next release,

  thanks :-)

Daniel


Note You need to log in before you can comment on or make changes to this bug.